Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface ColumnSortList.Delegate

Enclosing class:
  ColumnSortList

    public static interface ColumnSortList.Delegate

The delegate that handles modifications to the list.

Method Summary
`void` | `onModification()` Called when the list is modified.

Method Detail

### onModification

    void onModification()

  Called when the list is modified.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD